/************************************************************************************************************/
/*********************************************** Listing Page ***********************************************/
/************************************************************************************************************/
.my_vehicle_head {
    color: #a1aaad;
    background-color: #1c2730; /*rgb(245, 245, 245);*/
    padding-top: 2px;
    padding-bottom: 10px;
    border-color: #e7e7e7;
}

.my_vehicle_heading {
    color: #a1aaad;
    line-height: 20px;
    margin-bottom: 20px;
    /*margin-left: auto;
    margin-right: auto;
    margin-top: 0px;*/
    text-align: center !important;
}

.header_margin {
    margin-bottom: 20px;
    padding-top: 14px;
}

.my_vehicle_select {
    margin-left: 10px;
    margin-top: 5px;
    width: auto !important;
    border-radius: 25px !important;
    background: rgb(245, 245, 245) !important;
    color: #313131 !important;
    cursor: pointer;
    margin-right: 20px;
    float: right;
}

.row_margin {
    margin-bottom: 20px;
    color: #313131;
    border: 1px solid #313131;
    background-color: rgb(245, 245, 245);
    width: 100%;
    margin-left: 2px !important;
}

.img-responsive.listing-img {
    height: 150px;
    /*padding-top: 2px;*/
    padding-bottom: 10px;
}

.featured_ribbon {
    position: absolute;
    /*z-index: 30;*/
    background-color: #b63339;
    color: #fff;
    line-height: 18px;
    font-size: 11px;
    font-weight: 700;
    padding-right: 5px;
    top: 0px;
    /*right: 15px;*/
}

.vehicle_title_link {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.vehicle_title_link > a {
    color: #313131;
    cursor: pointer;
}

.vehicle_title_link > a:hover {
    color: #313131;
    text-decoration: underline;
}

.search_vehicle_info li {
    list-style: none;
    display: inline-block;
    line-height: 22px !important;
}
.search_vehicle_info li::after {
    content: "•";
    padding: 0 7px;
}
.search_vehicle_info_2 li {
    list-style: none;
    display: inline-block;
    line-height: 22px !important;
    vertical-align: 1px;
}
.search_vehicle_info_2 li::after {
    content: "|";
    padding: 0 7px;
}

/***************************************** My Vehicle Single View Page *****************************************/
.single_view_vehicle_detail {
	margin-left: 10px;	
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
}

.sidebar_margin {
    /*margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 15px;*/
    margin: 15px;
    padding-bottom: 0 !important;
}

.single_view_btn {
	color: #a1aaad;
	background: #1c2730;
	line-height: 1.5em;
    padding: 7px 20px 7px 20px;
    width: 100%;
    /*text-align: center;*/
    font-weight: bold;
    /*font-size: 1.33em*/
    /*margin-right: 5px;*/
    margin-bottom: 10px;
    border-radius: 20px;
}

.my_vehicle_pic{
	margin-top: 15px !important;
	margin-right: 5px !important;
}

.marg {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
}

.my_vehicle_details {
	border-bottom: 1px solid #a1aaad;
	border-top: 1px solid #a1aaad;  
	padding: 3em;
}

.my_vehicle_details1 {
	padding: 3em;
}

.my_vehicle_table {
	margin-top: 10px;
}

#table_head {
	color: #a1aaad;
	background: #1c2730;
}

#table_row1 {
	background: #a1aaad4d;
}

#table_row2 {
	background: rgba(239, 239, 239, 0.71);
}

.table_btn {
	width: auto !important;
	line-height: 0.5em !important;
	margin-bottom: 0!important;
	/*float: right;*/
    font-size: 15px !important;
    font-weight: normal !important;
}

th.reminder_col {
    width: 25%;
}

span.action_button {
    padding: 5px;
}


.modal_title {
	text-align: center;
	background: #1c2730;
	color: #a1aaad !important; 
}

.modal_btn {
    color: #a1aaad !important;
    background: #1c2730 !important;
    border-radius: 20px !important;
}

p.text-center.no_reminder {
    font-size: 16px;
    margin-bottom: 20px;
}

a.add_machinery_button {
    margin-left: 20px;
}
/*********************************************** Add More Vehicles ***********************************************/
/*.my_vehicle_heading {
    color: #a1aaad;
    background-color: #1c2730;
    border-color: #2c76a7;
    text-align: center;
    margin-bottom: 2%;

    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}*/

#bike_btn, #car_btn {
    border-radius: 4px;
    width: 100%;
    border: 1px solid #2c76a7;
}

.cars_form {
    background-color: #1c2730;
    text-align: center;
    color: #a1aaad;
    padding: 10px;
}
/*********************************************** Profile Page ***********************************************/
.panel_title {
    background-color: #1c2730;
    color: #a1aaad;
    padding-top: 1px;
    padding-bottom: 10px;
    margin-bottom: 2%;
}

.panel_heading {
    /*font-weight: bold;*/
    letter-spacing: 0.05em;
    text-align: center; 
}

.user_details {
    background-color: #1c2730;
    color: #a1aaad;
    letter-spacing: 0.05em;
    font-size: 15px;
}

.table_detail_border {
    border-top: none !important;
}

.sign_in_type {
    margin-top: 20px;
    margin-bottom: 20px;
}

.table_margine {
    margin-top: 10px;
    border: 1px solid;
}

.profile_btn {
    border: 1px solid #000;
    font-size: 15px !important;
    background-color: #a1aaad;
    color: #210023;
    padding: 8px 16px !important;
    width: auto;
}

.profile_btn_margine {
    margin-top: 3%;
    margin-bottom: 3% !important;
    text-align:center;
}

.profile_btn:hover {
    color: #fff !important;
    background-color: #204d74;
    border-color: #122b40;
}

td.table_detail_border {
    border: 1px solid;
}

.singup_trader_pic{
  max-width: 150px !important;
  margin-top: 2%  !important;
  max-height: 150px  !important;
  margin-left: auto;
  margin-right: auto;  
}


/*********************************************** Your Ads Page ***********************************************/

.img-responsive.your_ads_image {
    margin-top: 4px;
    height: 150px;
    padding: 5px 5px;
}

.your_ads_btn_margine {
    margin-bottom: 10px !important;
    width: 100%
}

.your_ads_vehicle_status {
    font-size: 16px;
    /* margin-left: 30px; */
    padding-top: 10px;
}

.your_ads_table {
    text-align: center;
}
.no_ad_text_area {
    margin-bottom: 50px;
}